@font-face {
	src: font-family: 'Sovereign-Regular';,
	src: url('../fonts/sovereignregular.eot');,
		url('../fonts/sovereignregular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sovereignregular.svg#sovereignregular') format('svg'),
		url('../fonts/sovereignregular.ttf') format('truetype'),
		url('../fonts/sovereignregular.woff') format('woff'),
		url('../fonts/sovereignregular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	src: font-family: 'Chapbook';,
	src: url('../fonts/chapbook.eot');,
		url('../fonts/chapbook.eot?#iefix') format('embedded-opentype'),
		url('../fonts/chapbook.svg#chapbook') format('svg'),
		url('../fonts/chapbook.ttf') format('truetype'),
		url('../fonts/chapbook.woff') format('woff'),
		url('../fonts/chapbook.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}


html,body{ min-height:100vh; }
body{ background:#000; border-top:10px #a78854 solid; color:#dedddd; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; }

#home{ background:url(../img/bg/band.jpg) top center no-repeat; background-size:100%; background-position: 0 -100px; }
#band{ background:url(../img/bg/new-album1.jpg) top center no-repeat; background-size:100%; }
#releases{ background:url(../img/bg/new-album2.jpg) top center no-repeat; background-size:100%; }
#media{ background:url(../img/bg/new-album3.jpg) top center no-repeat; background-size:100%; }
#tour{ background:url(../img/bg/tour.jpg) top center no-repeat; background-size:100%; }
#contact{ background:url(../img/bg/new-album4.jpg) top center no-repeat; background-size:100%; }

#header{ min-height:400px; }
#home #header{ min-height:650px; }
#promo-button{ position:absolute; left:0; top:480px; }

.navbar-brand{ margin-left:-30px; }

.navbar-inverse{ font-family:'Sovereign-Regular'; background:none; box-shadow:none; border:none; z-index:999; }
.navbar-inverse .navbar-nav{ margin-top:40px; }
.navbar-inverse .navbar-nav a,.navbar-inverse .navbar-nav #active{ padding:15px; font-size:23px; letter-spacing:2px; }
.navbar-inverse .navbar-nav>li>a{ color:#dedddd; line-height:20px; text-shadow: 0px 0px 3px #000; }
.navbar-inverse .navbar-nav>li>a:hover{ color:#a78854; text-shadow: 0px 0px 3px #000; }
.navbar-inverse .navbar-nav>li#active{ color:#a78854; line-height:20px; text-shadow: 0px 0px 3px #000; }
.navbar-inverse .media{ margin-top:0; }

#social-media{ background:#a78854; color:#dedddd; padding:5px 0 8px; font-weight:bold; }
#social-media *{ -webkit-filter: grayscale(100%); filter: grayscale(100%); }
#social-media a{ color:#dedddd; font-size:22px;}
#social-media i.fa{ vertical-align:middle; margin-left:2px; }
#social-media .fb-like{ padding-top:7px; }

#main{ background:rgba(0,0,0,0.85); }
#main .container{ padding-bottom:30px; }

h1,h2{ font-family:'Sovereign-Regular'; letter-spacing:2px; margin-top:40px; }
h3,h4,h5{ font-family: 'Chapbook'; }
h1,h2,h3{ color:#a78854; }
h1{ font-size:50px; }
h2 span,h3 span,h4,h5{ color:#dedddd; }
h3 span{ font-size:15px; }
a{ color:#666; }
a:hover,a:active,a:focus{ color:#987c4f; text-decoration:none; outline:0; }
img{ border:0; }
strong{ color:#8a7148; }
.btn-default{ 
	background: #666; /* Old browsers */
	border:0;
	text-shadow:none;
	color:#dedddd;
}
.btn-default:hover,.btn-default:focus{
	color:#dedddd;
	background:#444;
}
.img-responsive{ margin-bottom:15px; margin-left:auto; margin-right:auto; }
.relative{ position:relative; }

/* --- NEWS --- */

#home .flex-video{ margin-bottom:30px; }
#home .news-post-body{ border-bottom:1px #1e1e1e solid; padding-bottom:30px; }
#home .news .news-post{ margin-bottom:30px; }
#home .news-post-body img { width: 100%; margin: 0 auto; }
#home img.news-thumb{ float:left; margin-right:15px; margin-bottom:15px; width:150px; }

/* --- RELEASES --- */

#releases table.album-info img{	margin:0 auto; display:block; }
table.album-info{ width:100%; margin-bottom:15px; }
table.album-info td{ width:15%; font-weight:bold; vertical-align:top; border-bottom:0; }
table.album-info td+td{ width:85%; font-weight:normal; padding-bottom:10px; }
table.album-info td ol{ padding-left:20px; margin-bottom:0; }
#releases h3{ width:100%; border-bottom:1px #1e1e1e solid; margin-bottom:25px; }
#releases h3 span{ font-size:16px; float:right; }

/* --- TOUR --- */

h2.tour{ font-size:30px; }
h2.tour.upcoming{ font-size:40px; }

table.tour {	width:100%; }
table.tour tr td{ padding: 14px 0; padding-right: 20px; border-bottom:1px #1e1e1e solid; }
table.tour tr td{ width:20%; }
table.tour tr td+td{ width:40%; }
table.tour tr td+td+td{ width:30%; }
table.tour tr td+td+td+td{ width:10%; padding-right:0; }
table.tour tr td.no-buynow{ padding:14px 5px 14px 0; }
table.tour .btn-default{ margin-bottom:0; }

table.tour.compact tr td{ padding:8px 0; }

/* --- FOOTER --- */

footer{ background:url(../img/bg/footer-bg.jpg); background-size:cover; padding:50px 0; font-family: 'Chapbook'; color:#a78854; border-top:10px #a78854 solid; font-size:15px; }
footer span{ color:#dedddd; margin-left:5px; }
footer img{ margin-left:5px; vertical-align:middle; }

@media (max-width:1300px){

	#header{ min-height:350px; }
	#home #header{ min-height:550px; }
	#promo-button{ position:absolute; left:0; top:385px; }
	#home{ background-position:0 0; }

	.navbar-brand img{ width:330px; }
	.navbar-inverse .navbar-nav{ margin-top:35px; }
}

@media (max-width:1099px){
	#header{ min-height:300px; }
	#home #header{ min-height:500px; }
	#home{ background-position:0 0; }
	#promo-button{ position:absolute; left:0; top:335px; }


	.navbar-brand img{ width:330px; }
	.navbar-inverse .navbar-nav{ margin-top:35px; }
}
@media (max-width:992px){
	#header{ min-height:250px; }
	#home #header{ min-height:350px; }
	#promo-button{ position:absolute; left:0; top:185px; }

	.navbar-brand img{ width:350px; }
	.navbar-toggle{ margin-right:0; background:#8a7148; border:0; margin-top:28px; margin-bottom:28px; }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border:none; background:rgba(0,0,0,0.8); }
	.navbar-inverse .navbar-nav{ margin-top:0; text-align:center; padding-top:5px; padding-bottom:5px; }
	.navbar-inverse .navbar-nav a,.navbar-inverse .navbar-nav #active { padding: 10px; font-size: 20px; }
}

@media (max-width:767px) {

	#header{ min-height:180px; }
	#home #header{ min-height:250px; }
	#home{ background:url(../img/bg/band-xs.jpg) top center no-repeat; background-size:100%; }
	#promo-button{ display:none; }
	#social-media a{ color:#dedddd; font-size:18px;}
	#social-media i.fa{ vertical-align:middle; margin-left:1px; }

	#home{ background-position:0 0; }
	#releases h3 span{ float:none; }
	#releases h3 span::before { content: " // "; }

	.navbar-brand img{ width:250px; }

	footer{ text-align:center; line-height:40px; padding:15px 0; }
}
@media (max-width:400px) {
	.navbar-brand img{ width:200px; }
	.navbar-toggle{ margin-top:22px; }

}

/* --- MODAL --- */

.modal-header{ padding-bottom:15px; border-bottom:0px #666 solid; }
.modal-header h1{ margin:0; }
.modal-content .close{ color:#dedddd; font-size:50px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }
.modal-content{ background:none; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.modal-body{ padding-top:0; }
.modal-footer{ border:0; }
.modal .close{ opacity:1; font-weight:normal; }
.modal .close:hover{ opacity:.3; -webkit-transition: all 0.3s ease;}
.modal-backdrop.in{ opacity:.9; }
.modal-close{ margin-top:30px; }
@media (min-width: 1200px){ .modal-dialog{ width:750px; } }
@media (min-width: 992px) and (max-width:1199px){ .modal-dialog{ width:750px; } }
@media (min-width: 768px) and (max-width:991px){ .modal-dialog{ width:750px; } }

/* --- VIDEOS --- */

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 15px;
  overflow: hidden;
}
.flex-video.widescreen {
  padding-bottom: 57.25%;
}
.flex-video.album {
	padding-top:0;
	padding-bottom:100%;
}
.flex-video.vimeo {
  padding-top: 0;
}
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}